package a.c.b.z;

import a.c.b.s;

public interface e extends c<Boolean> {
    @Override // a.c.b.z.c
    @Deprecated
    default Boolean a(s sVar) {
        if (sVar != null) {
            sVar.t();
        }
        return Boolean.valueOf(sVar != null);
    }

    default void a(Boolean bool) {
    }
}
